/* Default WYSIWYG Table Borders */
table.tables{border:2px solid #6E7376;border-collapse:collapse;background:#fff;}
table.tables td,table.tables th{border:1px solid #D2D3D4;border-spacing:0;padding:10px;}
/* Table Striping */
table.stripe tr.even{background-color:#eee;}table.stripe tr.odd{background-color:transparent;}
table.noborder,table.noborder th,table.noborder td,table.noBorder,table.noBorder th,table.noBorder td{border:none !important;}
/* WYSIWYG table behaviour */
table[border]{border-collapse:collapse !important;}
td{vertical-align: top;}
table[border="3"],table[border="5"] td,table[border="5"] th{border:5px #DDDDDD solid;}table[border="4"],table[border="4"] td,table[border="4"] th{border:4px #DDDDDD solid;}
table[border="3"],table[border="3"] td,table[border="3"] th{border:3px #DDDDDD solid;}table[border="2"],table[border="2"] td,table[border="2"] th{border:2px #DDDDDD solid;}
table[border="1"],table[border="1"] td,table[border="1"] th{border:1px #DDDDDD solid;}table[border="0"] td{border:none;}
table[cellpadding="15"] td,table[cellpadding="15"] th{padding:15px;}table[cellpadding="14"] td,table[cellpadding="14"] th{padding:14px;}
table[cellpadding="13"] td,table[cellpadding="13"] th{padding:13px;}table[cellpadding="12"] td,table[cellpadding="12"] th{padding:12px;}
table[cellpadding="11"] td,table[cellpadding="11"] th{padding:11px;}table[cellpadding="10"] td,table[cellpadding="10"] th{padding:10px;}
table[cellpadding="9"] td,table[cellpadding="9"] th{padding:9px;}table[cellpadding="8"] td,table[cellpadding="8"] th{padding:8px;}
table[cellpadding="7"] td,table[cellpadding="7"] th{padding:7px;}table[cellpadding="6"] td,table[cellpadding="6"] th{padding:6px;}
table[cellpadding="5"] td,table[cellpadding="5"] th{padding:5px;}table[cellpadding="4"] td,table[cellpadding="4"] th{padding:4px;}
table[cellpadding="3"] td,table[cellpadding="3"] th{padding:3px;}table[cellpadding="2"] td,table[cellpadding="2"] th{padding:2px;}
table[cellpadding="1"] td,table[cellpadding="1"] th{padding:1px;}